You are not logged in.

Announcement

 Téléchargez la dernière version stable de GLPI      -     Et vous, que pouvez vous faire pour le projet GLPI ? :  Contribuer
 Download last stable version of GLPI                      -     What can you do for GLPI ? :  Contribute

#1 2018-10-11 12:31:51

davidhluj
Member
Registered: 2018-10-11
Posts: 2

Integracion de Correo con GLPI version 9.3.1

Buenos días

Al configurar la recepcion de tickets a traves de email me da elm siguiente error "No se pudo conectar al servidor de correo
Having troubles setting up an advanced GLPI module?
We can help you solve them."

Alguna Ayuda

Gracias.

Offline

#2 2018-10-12 16:38:30

makeijan
Guest
From: Pontevedra, Galicia
Registered: 2008-01-29
Posts: 130
Website

Re: Integracion de Correo con GLPI version 9.3.1

Un truco para saber los parámetros que necesitas es configurar el correo en Mozilla Thunderbird y utilizar exactamente los mismos parámetros en tu GLPI.
Saludos

Offline

#3 Today 16:35:47

davidhluj
Member
Registered: 2018-10-11
Posts: 2

Re: Integracion de Correo con GLPI version 9.3.1

ahora me da el siguiente error

Error en el envío del correo
SMTP connect() failed.    enlace:/github.com/PHPMailer/PHPMailer/wiki/Troubleshooting

Llevo cerca de 2 horas buscando y no veo nada

Offline

Board footer

Powered by FluxBB